{
  "alfredsnippet" : {
    "snippet" : "shellcheck {cursor} ",
    "uid" : "ADE0ACEE-6B90-4BDE-B477-0C3F1F428B10",
    "name" : "lint_shell_script_with_shellcheck",
    "keyword" : "shellcheck"
  }
}